/* CSS Document */
body{

font-family:Arial, Helvetica, sans-serif;
color:#333333;
font-size:11px;
background-color:#E5E5E5;
margin:0px}

a{
color:#89AD33;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
}
a:hover{
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
}
a.footera{
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:none;
font-weight:bold
}
a.footera:hover{
color:#666;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:none;
font-weight:bold
}
a.heada{
color:#818181;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:none;
font-weight:bold
}
a.heada:hover{
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:none;
font-weight:bold
}

input,select,textarea{
border-width:1px 1px 1px 1px;
border-color:#999999 #999999 #999999 #999999;
border-style:solid;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}

fieldset{border-width:1px 1px 1px 1px;
border-color:#dddddd #dddddd #dddddd #dddddd;
border-style:solid;}

.allborder{
border-style:solid;
border-width:1px ;
border-color:#89AD33;
}

.iheading{
color:#789e1d;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;}

.head{
color:#89AD33;
font-size:14px;
text-transform:uppercase;
font-weight:bold;}
.head1{
color:#333333;
font-size:18px;
text-transform:uppercase;
font-weight:bold;}
.head2{
color:#333333;
font-size:14px;
text-transform:capitalize;
font-weight:normal;}

.bg{
background-image:url( ../images/bgnew.png);
background-repeat:repeat-x;
width:1000px;
height:220px}

.footerbg{
background-image:url(../images/tail-bottom.gif);
background-repeat:repeat-x;
height:59px}

.footer{
color:#999999;
font-size:11px}

.dot{
background-image:url(../images/line-ver.gif);
width:1px;
background-repeat:repeat-y;;
}
.error {
	color:#CC0000;
	font-size:13px;
	font-weight:normal;
}
.success {
	color:#00B600;
	font-size:15px;
}
.hometext{
font-size:13px;
color:#000000;
font-weight:bold;

}
.border{
border-width:1px 0px 0px 0px;
border-color:#89AD33;
border-style:solid;
}
.maintable{
background-image:url(../images/mainbg.gif);
width:1000px;
background-repeat:repeat-y;
}



.menutext{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#483d3d;
cursor:pointer;
}
.menutext:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#9FCB40;
cursor:pointer;
}
.menuborder{
background-image:url(../images/borderimage.gif);
background-repeat:repeat-x;
background-position:bottom;
}
.menuborder1{
background-image:url(../images/borderimage.gif);
background-repeat:repeat-x;
background-position:top;
}
.headertable{
margin-top:10px;
margin-bottom:10px;
}
.image{
background-image:url(../images/headerng.gif);
background-repeat:repeat-x;
height:2247px;
}
.box-left{
background-image:url(../images/left.gif);
background-repeat:repeat-y;
width:10px;
background-position:right;
vertical-align:top;
}
.box-right{
background-image:url(../images/right.gif);
background-repeat:repeat-y;
width:10px;
background-position:left;
vertical-align:top;
}
.box-bottom
{
background-image:url(../images/bottom.gif);
background-repeat:repeat-x;
height:20px;
}
.mainhead{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#545253;
font-weight:bold;
}
.mainhead-blue{
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
color:#1FC1F2;
font-weight:bold;
}
.footerline{
border-width:0px 0px 1px 0px ;
border-color:#e5e1e1;
border-style:solid;
}
.text{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#868686;
}
.text1{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#868686;
}
.mainhead-border{
border-width:2px 0px 0px 0px ;
border-color:#1FC1F2;
border-style:solid;
}
.orange_btn{
background-color:#59C6E9;
color:#ffffff;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
height:20px;
text-transform:capitalize;
border-style:solid;
border-width:1px;
border-color:#868686 #868686 #868686 #868686;
 }
.grayfour{
	border:1px #EFEFEF solid;
	}
.imageborder{
border:2px solid #a6cca1;
}
	






